{% load static %}

<!doctype html>
<html>
<head>
    <title></title>
</head>
    <body>
        <header>
            {% if user.is_authenticated %}
            <li>
                <a href="{% url 'logout' %}">Logout</a>
              </li>
            {% endif %}
            {% if not user.is_authenticated %}
            <li>
              <a href="{% url 'login' %}">Login</a>
            </li>
            {% endif %}
        </header>
        {% block content %}
        {% endblock content %}
    </body>
</html>